{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "silverlabs:banana_projectile",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/entity/banana_projectile"
      },
      "geometry": {
        "default": "geometry.banana_projectile"
      },
      "render_controllers": [
        "controller.render.banana_projectile"
      ],
      "animations": {
        "spin": "animation.banana_projectile.spin"
      },
      "scripts": {
        "animate": ["spin"]
      }
    }
  }
}
